
D4Science Infrastructure - Task #897

Install and configure a couchdb cluster 

Oct 06, 2015 05:16 PM - Andrea Dell'Amico

Status: Closed Start date: Jun 19, 2015

Priority: High Due date: Oct 30, 2015

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: CouchDB Deployment   

Infrastructure: Production   

Description

It will manage the new accounting system.

Subtasks:

Task # 324: Install haproxy as couchdb frontend Closed

Task # 325: Nagios monitoring for couchdb Closed

Task # 279: Install the Fauxton couchdb interface Closed

Task # 294: SSL certificates for the couchdb cluster Closed

Task # 110: Create 3 Virtual Machine for developement to host new noSQL Db cluster Closed

Task # 1218: Ganglia monitoring for the couchdb cluster Closed

Task # 1219: Configure couchdb on the production nodes Closed

History

#1 - Oct 08, 2015 04:51 PM - Luca Frosini

- Due date set to Oct 16, 2015

due to changes in a related task

#2 - Oct 27, 2015 11:29 AM - Andrea Dell'Amico

- Status changed from New to In Progress

#3 - Oct 27, 2015 03:25 PM - Luca Frosini

- Target version changed from zz - Accouting Facility to CouchDB Deployment

#4 - Oct 29, 2015 02:46 PM - Luca Frosini

- Due date changed from Oct 16, 2015 to Oct 30, 2015

due to changes in a related task

#5 - Jul 26, 2016 07:39 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed
